#comment_form {
    background-color: #2B2B2B;
    padding: 20px 40px 20px 20px;
    border-radius: 5px;
}
#CommentsForm label.fname {
    color:#D7D7D7;
    font-size: 13px;
    font-weight: 300;
}
#CommentsForm .control-group label {
    display: none;
}
#CommentsForm textarea, #CommentsForm input {
    width: 100%;
    background-color: #616161;
    border: none;
    height: 70px;
    padding: 4px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color:#ffffff;
}
#CommentsForm input#Comments_Guest {
    width: 40%;
    height: auto;
}
#comment_form .row {
    padding-bottom: 10px;
}
#comment_form .row:last-child {
    padding-bottom: 0px;
}
#sendComment {
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color:#FFFFFF;
    border-radius: 10px;
    border:0px;
    background-color: #791457;
}



div.comment {
    padding: 11px 23px 11px 23px;
    background: rgba(0, 0, 0, 0.25);
    margin-bottom: 15px;
    border-radius: 8px;
    position: relative;
}
div.comment a.comment-delete {
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    right:11px;
    top:16px;
    background-image: url('/themes/kl/images/close.png');
}
div.comment img {
    width: 38px;
    height: 38px;
    border-radius: 100%;
}

div.comment .comment-info {
    padding-left: 45px;
    margin-top: 1px;
}
div.comment .comment-info .author {
    color:#da55b8;
    font-size: 15px;
    font-weight: 600;
}
div.comment .comment-info .author.owner {
    color:#ff133a;
}

div.comment .comment-info .comment-time {
    color:#626161;
    font-weight: normal;
    font-size: 11px;
}

div.comment .comment-text {
    margin-top:11px;
    font-size: 13px;
    font-weight: 600;
    color:#FFFFFF;
}

select.IsOn {
    position: absolute;
    top: 3px;
    color: #fff;
    border: 3px solid #663366;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0;
    text-overflow: "";
    background: #663366;
    margin: 0 5px 5px 0;
}
#tumbler {
    position: relative;
}

#show-reviews {
    margin-top:42px;
    margin-bottom: 15px;
}
#show-reviews span {
    display: block;
    font-size: 25px;
    color:#FFFFFF;
    font-weight: 300;
    padding-left: 24px;
}
#show-reviews div {
    margin: 0px;
    padding: 0px;
}
#comment-view {
    padding-top:0px;
	margin-top:20px;
}